On this page

# Link

Class Link instances form a link between two Turtles, forming a graph with the Turtles being the nodes, and the Links the edges.

You do not call `new Link()`, instead class Links creates Link instances via Links#create or Links#createOne

I.e. class Turtles is a factory for all of it's Turtle instances. So don't do this:

## Constructor

### new Link()

Source
  - Link.js, line 17

Type anything to view search result